Page MenuHomePhabricator

Request creation of qna VPS project
Closed, ResolvedPublic

Description

Project Name: qna

Purpose: want to test some Q&A software for T155678: Provide an easy to use support system for contributors to ask technical questions

Wikitech Username of requestor: Gergő Tisza

Brief description of project: test installations for some popular Q&A software (e.g. AskBot, Mamute, Question2Answer)

How soon you are hoping this can be fulfilled: whenever convenient. Probably won't have time to work on it for the next few weeks.

Event Timeline

Tgr created this task.Nov 16 2017, 8:04 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 16 2017, 8:04 AM
chasemp triaged this task as Normal priority.Nov 16 2017, 3:02 PM
chasemp added a subscriber: chasemp.

Thanks @Tgr we'll talk it over in our next meeting. A few are pending in front of this waiting for the latest hypervisor to be pooled fyi.

Qgil added a subscriber: Qgil.Nov 19 2017, 9:24 AM
Andrew added a subscriber: Andrew.Nov 22 2017, 4:20 PM

@Tgr is this still something you're interested in, or is it resolved via discussion in T180854?

+1 from me for the creation of this project. I think it would be helpful to the Discourse pilot to have at least one other competing platform tested live.

Tgr added a comment.Nov 22 2017, 6:18 PM

I'm still interested in this, I'm hoping it'll make it easier to judge how much we'd miss Q&A features in Discourse (or conversely, how much we'd miss Discourse's level of UX polish in opensource Q&A software).

Qgil added a comment.Nov 22 2017, 8:19 PM

Indeed, this is a good idea.

Andrew closed this task as Resolved.Nov 26 2017, 7:12 PM
Andrew claimed this task.

@Tgr: I created this project with you as a project admin. You should be able to add new members or admins as needed via wikitech -- let me know if you need anything else.

Qgil awarded a token.Nov 27 2017, 10:52 AM